CASHIER_URL=http://cw.bailuntec.com/API/API/GetCashiers

WITHDRAW_DETAIL=http://cw.bailuntec.com/API/API/GetWithdrawDetailPages

SALES_PLATFORM=http://www.bailuntec.com/api/PlatformSite/GetPlatform

INTEREST_URL=http://cw.bailuntec.com/api/api/GetRepayPlanDetails

HANDLEFEE_URL=http://cw.bailuntec.com/API/API/GetHandleFeeTradeRecords

